/* Tin Can configuration */

//
// ActivityID that is sent for the statement's object
//
TC_COURSE_ID = "http://QFnjstbUnf698eeYvXcVy2T3jY0WG4Me_rise"

//
// CourseName for the activity
//
TC_COURSE_NAME = {
  "en-US": "Teaching with Holocaust Survivor Testimony"
};

//
// CourseDesc for the activity
//
TC_COURSE_DESC = {
  "en-US": "&lt;p&gt;This lesson examines Holocaust survivor testimonies as both personal memories and as deliberately-created historical records, and will evaluate how the Holocaust affected the lives of individuals, as well as the role of memory in our understanding of history.&lt;/p&gt;&lt;p&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Each section of this lesson can stand alone, and your teacher may assign individual sections for you to complete.&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;This lesson explores three &lt;strong&gt;Essential Questions&lt;/strong&gt;:&lt;/p&gt;&lt;ul&gt;&lt;li&gt;What is the purpose of oral histories (such as Holocaust survivor testimonies) and what role do they play in our understanding of history?&amp;nbsp;&lt;/li&gt;&lt;li&gt;How are oral histories (eyewitness testimonies) different from other primary sources? What can we learn about individual experiences, actions, and choices from testimonies?&lt;/li&gt;&lt;li&gt;Why is it important to bear witness to history (and the Holocaust, specifically)?&lt;/li&gt;&lt;/ul&gt;"
};
